GET /v1/orgs/{orgId}/invites
List pending invites for an organization

Path Parameters

orgId string required path
Organization ID

Query Parameters

limit integer optional query
Number of items (default 20, max 100)
offset integer optional query
Offset for pagination (default 0)

Responses

200 OK
application/json
code integer
data object
hasMore boolean
items object[]
Array of:
createdAt string
expiresAt string
id string
invitedBy string
inviteeEmail string
inviteeUserId string
organizationId string
role string
Enum: owner, developer
status string
Enum: pending, accepted, declined, expired
updatedAt string
limit integer
offset integer
message string
requestId string
400 Bad Request
curl -X GET 'https://api.example.com/v1/orgs/string/invites' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/orgs/string/invites', {  method: 'GET',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.example.com/v1/orgs/string/invites', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("GET", "https://api.example.com/v1/orgs/string/invites", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
{  "code": 200,  "data": {    "hasMore": true,    "items": [      {        "createdAt": "<string>",        "expiresAt": "<string>",        "id": "<string>",        "invitedBy": "<string>",        "inviteeEmail": "<string>",        "inviteeUserId": "<string>",        "organizationId": "<string>",        "role": "owner",        "status": "pending",        "updatedAt": "<string>"      }    ],    "limit": 123,    "offset": 123  },  "message": "success",  "requestId": "req_abc123"}
Ask a question... ⌘I